/*  */
.mejs__offscreen{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal}.mejs__container{background:#000;font-family:Helvetica,Arial,serif;position:relative;text-align:left;text-indent:0;vertical-align:top}.mejs__container,.mejs__container *{box-sizing:border-box}.mejs__container video::-webkit-media-controls,.mejs__container video::-webkit-media-controls-panel,.mejs__container video::-webkit-media-controls-panel-container,.mejs__container video::-webkit-media-controls-start-playback-button{-webkit-appearance:none;display:none!important}.mejs__fill-container,.mejs__fill-container .mejs__container{height:100%;width:100%}.mejs__fill-container{background:transparent;margin:0 auto;overflow:hidden;position:relative}.mejs__container:focus{outline:none}.mejs__iframe-overlay{height:100%;position:absolute;width:100%}.mejs__embed,.mejs__embed body{background:#000;height:100%;margin:0;overflow:hidden;padding:0;width:100%}.mejs__fullscreen{overflow:hidden!important}.mejs__container-fullscreen{bottom:0;left:0;overflow:hidden;position:fixed;right:0;top:0;z-index:1000}.mejs__container-fullscreen .mejs__mediaelement,.mejs__container-fullscreen video{height:100%!important;width:100%!important}.mejs__background,.mejs__mediaelement{left:0;position:absolute;top:0}.mejs__mediaelement{height:100%;width:100%;z-index:0}.mejs__poster{background-position:50% 50%;background-repeat:no-repeat;background-size:cover;left:0;position:absolute;top:0;z-index:1}:root .mejs__poster-img{display:none}.mejs__poster-img{border:0;padding:0}.mejs__overlay{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;left:0;position:absolute;top:0}.mejs__layer{z-index:1}.mejs__overlay-play{cursor:pointer}.mejs__overlay-button{background:url(../../rw_common/plugins/stacks/mediaelement/mejs-controls.svg) no-repeat;background-position:0 -39px;height:80px;width:80px}.mejs__overlay:hover>.mejs__overlay-button{background-position:-80px -39px}.mejs__overlay-loading{height:80px;width:80px}.mejs__overlay-loading-bg-img{-webkit-animation:a 1s linear infinite;animation:a 1s linear infinite;background:transparent url(../../rw_common/plugins/stacks/mediaelement/mejs-controls.svg) -160px -40px no-repeat;display:block;height:80px;width:80px;z-index:1}@-webkit-keyframes a{to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}@keyframes a{to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}.mejs__controls{bottom:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:40px;left:0;list-style-type:none;margin:0;padding:0 10px;position:absolute;width:100%;z-index:3}.mejs__controls:not([style*="display: none"]){background:rgba(255,0,0,.7);background:-webkit-linear-gradient(transparent,rgba(0,0,0,.35));background:linear-gradient(transparent,rgba(0,0,0,.35))}.mejs__button,.mejs__time,.mejs__time-rail{font-size:10px;height:40px;line-height:10px;margin:0;width:32px}.mejs__button>button{background:transparent url(../../rw_common/plugins/stacks/mediaelement/mejs-controls.svg);border:0;cursor:pointer;display:block;font-size:0;height:20px;line-height:0;margin:10px 6px;overflow:hidden;padding:0;position:absolute;text-decoration:none;width:20px}.mejs__button>button:focus{outline:1px dotted #999}.mejs__container-keyboard-inactive [role=slider],.mejs__container-keyboard-inactive [role=slider]:focus,.mejs__container-keyboard-inactive a,.mejs__container-keyboard-inactive a:focus,.mejs__container-keyboard-inactive button,.mejs__container-keyboard-inactive button:focus{outline:0}.mejs__time{box-sizing:content-box;color:#fff;font-size:11px;font-weight:700;height:24px;overflow:hidden;padding:16px 6px 0;text-align:center;width:auto}.mejs__play>button{background-position:0 0}.mejs__pause>button{background-position:-20px 0}.mejs__replay>button{background-position:-160px 0}.mejs__time-rail{direction:ltr;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;height:40px;margin:0 10px;padding-top:10px;position:relative}.mejs__time-buffering,.mejs__time-current,.mejs__time-float,.mejs__time-float-corner,.mejs__time-float-current,.mejs__time-hovered,.mejs__time-loaded,.mejs__time-marker,.mejs__time-total{border-radius:2px;cursor:pointer;display:block;height:10px;position:absolute}.mejs__time-total{background:hsla(0,0%,100%,.3);margin:5px 0 0;width:100%}.mejs__time-buffering{-webkit-animation:b 2s linear infinite;animation:b 2s linear infinite;background:-webkit-linear-gradient(135deg,hsla(0,0%,100%,.4) 25%,transparent 0,transparent 50%,hsla(0,0%,100%,.4) 0,hsla(0,0%,100%,.4) 75%,transparent 0,transparent);background:linear-gradient(-45deg,hsla(0,0%,100%,.4) 25%,transparent 0,transparent 50%,hsla(0,0%,100%,.4) 0,hsla(0,0%,100%,.4) 75%,transparent 0,transparent);background-size:15px 15px;width:100%}@-webkit-keyframes b{0%{background-position:0 0}to{background-position:30px 0}}@keyframes b{0%{background-position:0 0}to{background-position:30px 0}}.mejs__time-loaded{background:hsla(0,0%,100%,.3)}.mejs__time-current,.mejs__time-handle-content{background:hsla(0,0%,100%,.9)}.mejs__time-hovered{background:hsla(0,0%,100%,.5);z-index:10}.mejs__time-hovered.negative{background:rgba(0,0,0,.2)}.mejs__time-buffering,.mejs__time-current,.mejs__time-hovered,.mejs__time-loaded{left:0;-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-transition:all .15s ease-in;transition:all .15s ease-in;width:100%}.mejs__time-buffering{-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}.mejs__time-hovered{-webkit-transition:height .1s cubic-bezier(.44,0,1,1);transition:height .1s cubic-bezier(.44,0,1,1)}.mejs__time-hovered.no-hover{-webkit-transform:scaleX(0)!important;-ms-transform:scaleX(0)!important;transform:scaleX(0)!important}.mejs__time-handle,.mejs__time-handle-content{border:4px solid transparent;cursor:pointer;left:0;position:absolute;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);z-index:11}.mejs__time-handle-content{border:4px solid hsla(0,0%,100%,.9);border-radius:50%;height:10px;left:-7px;top:-4px;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);width:10px}.mejs__time-rail .mejs__time-handle-content:active,.mejs__time-rail .mejs__time-handle-content:focus,.mejs__time-rail:hover .mejs__time-handle-content{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}.mejs__time-float{background:#eee;border:1px solid #333;bottom:100%;color:#111;display:none;height:17px;margin-bottom:9px;position:absolute;text-align:center;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:36px}.mejs__time-float-current{display:block;left:0;margin:2px;text-align:center;width:30px}.mejs__time-float-corner{border:5px solid #eee;border-color:#eee transparent transparent;border-radius:0;display:block;height:0;left:50%;line-height:0;position:absolute;top:100%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:0}.mejs__long-video .mejs__time-float{margin-left:-23px;width:64px}.mejs__long-video .mejs__time-float-current{width:60px}.mejs__broadcast{color:#fff;height:10px;position:absolute;top:15px;width:100%}.mejs__fullscreen-button>button{background-position:-80px 0}.mejs__unfullscreen>button{background-position:-100px 0}.mejs__mute>button{background-position:-60px 0}.mejs__unmute>button{background-position:-40px 0}.mejs__volume-button{position:relative}.mejs__volume-button>.mejs__volume-slider{-webkit-backface-visibility:hidden;background:rgba(50,50,50,.7);border-radius:0;bottom:100%;display:none;height:115px;left:50%;margin:0;position:absolute;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:25px;z-index:1}.mejs__volume-button:hover{border-radius:0 0 4px 4px}.mejs__volume-total{background:hsla(0,0%,100%,.5);height:100px;left:50%;margin:0;position:absolute;top:8px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:2px}.mejs__volume-current{left:0;margin:0;width:100%}.mejs__volume-current,.mejs__volume-handle{background:hsla(0,0%,100%,.9);position:absolute}.mejs__volume-handle{border-radius:1px;cursor:ns-resize;height:6px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:16px}.mejs__horizontal-volume-slider{display:block;height:36px;position:relative;vertical-align:middle;width:56px}.mejs__horizontal-volume-total{background:rgba(50,50,50,.8);height:8px;top:16px;width:50px}.mejs__horizontal-volume-current,.mejs__horizontal-volume-total{border-radius:2px;font-size:1px;left:0;margin:0;padding:0;position:absolute}.mejs__horizontal-volume-current{background:hsla(0,0%,100%,.8);height:100%;top:0;width:100%}.mejs__horizontal-volume-handle{display:none}.mejs__captions-button,.mejs__chapters-button{position:relative}.mejs__captions-button>button{background-position:-140px 0}.mejs__chapters-button>button{background-position:-180px 0}.mejs__captions-button>.mejs__captions-selector,.mejs__chapters-button>.mejs__chapters-selector{background:rgba(50,50,50,.7);border:1px solid transparent;border-radius:0;bottom:100%;margin-right:-43px;overflow:hidden;padding:0;position:absolute;right:50%;visibility:visible;width:86px}.mejs__chapters-button>.mejs__chapters-selector{margin-right:-55px;width:110px}.mejs__captions-selector-list,.mejs__chapters-selector-list{list-style-type:none!important;margin:0;overflow:hidden;padding:0}.mejs__captions-selector-list-item,.mejs__chapters-selector-list-item{color:#fff;cursor:pointer;display:block;list-style-type:none!important;margin:0 0 6px;overflow:hidden;padding:0}.mejs__captions-selector-list-item:hover,.mejs__chapters-selector-list-item:hover{background-color:#c8c8c8!important;background-color:hsla(0,0%,100%,.4)!important}.mejs__captions-selector-input,.mejs__chapters-selector-input{clear:both;float:left;left:-1000px;margin:3px 3px 0 5px;position:absolute}.mejs__captions-selector-label,.mejs__chapters-selector-label{cursor:pointer;float:left;font-size:10px;line-height:15px;padding:4px 10px 0;width:100%}.mejs__captions-selected,.mejs__chapters-selected{color:#21f8f8}.mejs__captions-translations{font-size:10px;margin:0 0 5px}.mejs__captions-layer{bottom:0;color:#fff;font-size:16px;left:0;line-height:20px;position:absolute;text-align:center}.mejs__captions-layer a{color:#fff;text-decoration:underline}.mejs__captions-layer[lang=ar]{font-size:20px;font-weight:400}.mejs__captions-position{bottom:15px;left:0;position:absolute;width:100%}.mejs__captions-position-hover{bottom:35px}.mejs__captions-text,.mejs__captions-text *{background:hsla(0,0%,8%,.5);box-shadow:5px 0 0 hsla(0,0%,8%,.5),-5px 0 0 hsla(0,0%,8%,.5);padding:0;white-space:pre-wrap}.mejs__container.mejs__hide-cues video::-webkit-media-text-track-container{display:none}.mejs__overlay-error{position:relative}.mejs__overlay-error>img{left:0;max-width:100%;position:absolute;top:0;z-index:-1}.mejs__cannotplay,.mejs__cannotplay a{color:#fff;font-size:.8em}.mejs__cannotplay{position:relative}.mejs__cannotplay a,.mejs__cannotplay p{display:inline-block;padding:0 15px;width:100%}
/*  */
/*  */
/* TED player */
.mejs-container.mejs-ted {

}
.mejs-ted .mejs-controls {
	background: #eee;
	height: 65px;
}

.mejs-ted .mejs-button,
.mejs-ted .mejs-time {
	position: absolute;
	background: #ddd;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-total {
	background-color: none;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) repeat-x 0 -52px;
	height: 6px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-buffering {
	height: 6px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background-color: none;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) repeat-x 0 -52px;
	width: 0;
	height: 6px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	height: 6px;
	background-color: none;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) repeat-x 0 -59px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-handle  {
	display: block;
	margin: 0;
	width: 14px;
	height: 21px;
	top: -7px;
	border: 0;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) no-repeat 0 0;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-float {
	display: none;
}
.mejs-ted .mejs-controls .mejs-playpause-button  {
	top: 29px;
	left: 9px;
	width: 49px;
	height: 28px;
}
.mejs-ted .mejs-controls .mejs-playpause-button  button {
	width: 49px;
	height: 28px;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) no-repeat -50px -23px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-pause button  {
	background-position: 0 -23px;
}

.mejs-ted .mejs-controls .mejs-fullscreen-button  {
	top: 34px;
	right: 9px;
	width: 17px;
	height: 15px;
	background : none;
}
.mejs-ted .mejs-controls .mejs-fullscreen-button  button {
	width: 19px;
	height: 17px;
	background: transparent url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) no-repeat 0 -66px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-unfullscreen  button {
	background: transparent url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) no-repeat -21px -66px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-volume-button  {
	top: 30px;
	right: 35px;
	width: 24px;
	height: 22px;
}
.mejs-ted .mejs-controls .mejs-mute button {
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) no-repeat -15px 0;
	width: 24px;
	height: 22px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-unmute button {
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) no-repeat -40px 0;
	width: 24px;
	height: 22px;
	margin: 0;
	padding: 0;
}
.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-slider {
	background: #fff;
	border: solid 1px #aaa;
	border-width: 1px 1px 0 1px;
	width: 22px;
	height: 65px;
	top: -65px;
}
.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-total {
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) repeat-y -41px -66px;
	left: 8px;
	width: 6px;
	height: 50px;
}
.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-current {
	left: 8px;
	width: 6px;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-ted.png) repeat-y -48px -66px;
	height: 50px;
}

.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-handle {
	display: none;
}

.mejs-ted .mejs-controls .mejs-time span {
	color: #333;
}
.mejs-ted .mejs-controls .mejs-currenttime-container  {
	position: absolute;
	top: 32px;
	right: 100px;
	border: solid 1px #999;
	background: #fff;
	color: #333;
	padding-top: 2px;
	border-radius: 3px;
	color: #333;
}
.mejs-ted .mejs-controls .mejs-duration-container  {

	position: absolute;
	top: 32px;
	right: 65px;
	border: solid 1px #999;
	background: #fff;
	color: #333;
	padding-top: 2px;
	border-radius: 3px;
	color: #333;
}

.mejs-ted .mejs-controls .mejs-time  button{
	color: #333;
}
.mejs-ted .mejs-controls .mejs-captions-button {
	display: none;
}
/* END: TED player */


/* WMP player */
.mejs-container.mejs-wmp {

}
.mejs-wmp .mejs-controls {
	background: transparent url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-wmp-bg.png) center 16px no-repeat;
	height: 65px;
}

.mejs-wmp .mejs-button,
.mejs-wmp .mejs-time {
	position: absolute;
	background: transparent;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-total {
	background-color: transparent;
	border: solid 1px #ccc;
	height: 3px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-buffering {
	height: 3px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background-color: rgba(255,255,255,0.3);
	width: 0;
	height: 3px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	height: 1px;
	background-color: #014CB6;
	border: solid 1px #7FC9FA;
	border-width: 1px 0;
	border-color: #7FC9FA #fff #619FF2 #fff;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-handle  {
	display: block;
	margin: 0;
	width: 16px;
	height: 9px;
	top: -3px;
	border: 0;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-wmp.png) no-repeat 0 -80px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-float {
	display: none;
}
.mejs-wmp .mejs-controls .mejs-playpause-button  {
	top: 10px;
	left: 50%;
	margin: 10px 0 0 -20px;
	width: 40px;
	height: 40px;

}
.mejs-wmp .mejs-controls .mejs-playpause-button  button {
	width: 40px;
	height: 40px;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-wmp.png) no-repeat 0 0;
	margin: 0;
	padding: 0;
}
.mejs-wmp .mejs-controls .mejs-pause button  {
	background-position: 0 -40px;
}

.mejs-wmp .mejs-controls .mejs-currenttime-container  {
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -93px;
}
.mejs-wmp .mejs-controls .mejs-duration-container  {
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -58px;
}


.mejs-wmp .mejs-controls .mejs-volume-button  {
	top: 32px;
	right: 50%;
	margin-right: -55px;
	width: 20px;
	height: 15px;
}
.mejs-wmp .mejs-controls .mejs-volume-button button {
	margin: 0;
	padding: 0;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-wmp.png) no-repeat -42px -17px;
	width: 20px;
	height: 15px;
}
.mejs-wmp .mejs-controls .mejs-unmute button {
	margin: 0;
	padding: 0;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-wmp.png) no-repeat -42px 0;
	width: 20px;
	height: 15px;
}
.mejs-wmp .mejs-controls .mejs-volume-button .mejs-volume-slider {
	background: rgba(102,102,102,0.6);
}

.mejs-wmp .mejs-controls .mejs-fullscreen-button  {
	top: 32px;
	right: 50%;
	margin-right: -82px;
	width: 15px;
	height: 14px;
}
.mejs-wmp .mejs-controls .mejs-fullscreen-button  button {
	margin: 0;
	padding: 0;
	background: url(../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/../../rw_common/plugins/stacks/mediaelement/controls-wmp.png) no-repeat -63px 0;
	width: 15px;
	height: 14px;
}
.mejs-wmp .mejs-controls .mejs-captions-button {
	display: none;
}
/* END: WMP player */
/*  */
#stacks_in_25_page1 *,
#stacks_in_25_page1 *:before,
#stacks_in_25_page1 *:after {
	box-sizing: border-box;
}

#stacks_in_25_page1 {
	max-width: 800px;
	margin: 0 auto;
}

#playlisterWrapperstacks_in_25_page1 {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(205, 205, 205, 1.00);
	box-shadow: 0px 0px 5px 2px rgba(205, 205, 205, 1.00);
	margin: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}




#playlisterPlaceholderstacks_in_25_page1 {
	display: none !important;
}


#playlisterstacks_in_25_page1 {
	border-radius: 0px;
	height: auto;
	position: relative;
	width: auto;
	z-index: 2;
	display: block;
	overflow: auto;
	padding: 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}




/* Solid colour fill */
#playlisterstacks_in_25_page1 {
	background: rgba(38, 38, 38, 1.00);
}
















#playlisterstacks_in_25_page1 .btn {
	text-decoration: none;
	margin-top: 5px;
}

#coverControlsWrapperstacks_in_25_page1 {
	position: relative;
	height: auto;
	overflow: auto;
	margin-bottom: 5px;
	display: flex;
	flex-direction: column;
	width: 100%;
	text-align: left;
	
	
	
}

@media screen and (min-width: 600px) {
	#coverControlsWrapperstacks_in_25_page1 {
		flex-direction: row;
	}
}



#coverstacks_in_25_page1 {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position: relative;
	height: 200px;
	width: 200px;
	display: block;
	
	margin: 0 auto;
	
	
}

@media screen and (min-width: 600px) {
	#coverstacks_in_25_page1 {
		
		
		justify-content: space-between;
		
	}
}

#playerInterfacestacks_in_25_page1 {
	display: block;
	overflow: hidden;
	
	text-align: center;
	
	
}

@media screen and (min-width: 600px) {
	#playerInterfacestacks_in_25_page1 {
		flex: 1;
		padding-left: 15px;

		display: flex;
		flex-direction: column;

		
		
		justify-content: space-between;
		
    text-align: left;
    
    
    
	}
}

#playlisterTopSectionstacks_in_25_page1 {
	height: auto;
	overflow: auto;
	margin-top: 15px;
}

@media screen and (min-width: 600px) {
	#playlisterTopSectionstacks_in_25_page1 {
		margin-top: 0px;
	}
}

#titlestacks_in_25_page1 {
	color: rgba(231, 255, 231, 1.00);
	font-size: 24px;
	font-weight: bold;
	line-height: 1.50em;
}

#titlestacks_in_25_page1:before {
	content: ' ';
}

#albumstacks_in_25_page1 {
	color: rgba(205, 205, 205, 1.00);
	font-size: 16px;
	line-height: 1.50em;
}

#albumstacks_in_25_page1:before {
	content: 'Album: ';
}

#artiststacks_in_25_page1 {
	color: rgba(205, 205, 205, 1.00);
	font-size: 16px;
	line-height: 1.50em;
}

#artiststacks_in_25_page1:before {
	content: 'Artist: ';
}

#additionalInfostacks_in_25_page1 {
	color: rgba(205, 205, 205, 1.00);
	font-size: 16px;
	line-height: 1.50em;
}

#additionalInfostacks_in_25_page1:before {
	content: ' ';
}

#controlsstacks_in_25_page1 {
	position: relative;
	margin: 0px;
	padding: 0;
	color: #cdcdcd;
	overflow: visible;
}

@media screen and (min-width: 600px) {
	#controlsstacks_in_25_page1 {
		padding-top: 10px;
	}
}



#buttonWrapperstacks_in_25_page1 {
	display: table;
	position: relative;
	vertical-align: middle;
	text-align: center;
	width: 100%;
}

#playlisterWrapperstacks_in_25_page1 .buttonItem {
	display: table-cell;
	text-align: center;
	position: relative;
	overflow: visible;
}

#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard,
#playlisterWrapperstacks_in_25_page1 .playlisterButton {
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	background: rgba(76, 76, 76, 1.00);
	border-radius: 50%;
	transition: all 300ms ease-in-out;
	color: rgba(255, 255, 255, 1.00);
	cursor: pointer;
	position: relative;
	overflow: hidden;
	box-shadow: 0px 1px 4px -2px #333;
	text-shadow: 0px -1px #333;
	border: 1px solid rgba(25, 25, 25, 1.00);
}

#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard i,
#playlisterWrapperstacks_in_25_page1 .playlisterButton i {
	color: rgba(255, 255, 255, 1.00);
	transition: all 300ms ease-in-out;
	line-height: 50px !important;
}

#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard:hover,
#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard:active,
#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard:focus,
#playlisterWrapperstacks_in_25_page1 .playlisterButton:hover,
#playlisterWrapperstacks_in_25_page1 .playlisterButton:active,
#playlisterWrapperstacks_in_25_page1 .playlisterButton:focus {
	color: rgba(75, 179, 135, 1.00);
	background: rgba(76, 76, 76, 1.00);
	border: 1px solid rgba(25, 25, 25, 1.00);
}

#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard:hover i,
#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard:active i,
#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard:focus i,
#playlisterWrapperstacks_in_25_page1 .playlisterButton:hover i,
#playlisterWrapperstacks_in_25_page1 .playlisterButton:active i,
#playlisterWrapperstacks_in_25_page1 .playlisterButton:focus i {
	color: rgba(75, 179, 135, 1.00);
}

#playlisterWrapperstacks_in_25_page1 #playstacks_in_25_page1 i {
	margin-right: -3px;
}

#playlisterWrapperstacks_in_25_page1 #pausestacks_in_25_page1 {
	display: none;
}

#playlisterWrapperstacks_in_25_page1 .playlisterIsPlaying #playstacks_in_25_page1 {
	display: none;
}

#playlisterWrapperstacks_in_25_page1 .playlisterIsPlaying #pausestacks_in_25_page1 {
	display: inline-block;
}


/* Glass effect */
#playlisterWrapperstacks_in_25_page1 .playlisterButton:after,
#playlisterWrapperstacks_in_25_page1 .playlisterButtonStandard:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50%;
	background: linear-gradient(rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05));
}


#userOptionsBarstacks_in_25_page1 {
	float: right;
}

#playlisterWrapperstacks_in_25_page1 .playlisterInterfaceComponent,
#playlisterWrapperstacks_in_25_page1 .playlisterInterfaceComponentStandard {
	margin-bottom: 15px;
	margin-left: 15px;
}

@media screen and (min-width: 600px) {
	#playlisterWrapperstacks_in_25_page1 .playlisterInterfaceComponent,
	#playlisterWrapperstacks_in_25_page1 .playlisterInterfaceComponentStandard {
		float: left;
	}
}

#volumeControlsstacks_in_25_page1,
#volumeBtnstacks_in_25_page1 {
	display: none;
}

@media screen and (min-width: 600px) {
	#volumeBtnstacks_in_25_page1 {
		display: inline-block;
	}

	#volumeControlsstacks_in_25_page1 {
		height: 140px;
		width: 70px;
		display: none;
		position: absolute;
		left: 50%;
		bottom: 100%;
		margin-left: -35px;
		overflow: visible;
		z-index: 90;
		background: rgba(25, 25, 25, 1.00);
		border-radius: 10px;
	}

	#volume-fullstacks_in_25_page1 {
		position: absolute;
		left: 14px;
		top: 10px;
		width: 100%;
		display: block;
		font-size: 20px;
		text-align: left;
	}

	#volume-mutestacks_in_25_page1 {
		position: absolute;
		left: 18px;
		top: 110px;
		width: 100%;
		display: block;
		text-align: left;
		font-size: 20px;
	}

	#volume-mutestacks_in_25_page1 i,
	#volume-fullstacks_in_25_page1 i {
		color: rgba(205, 205, 205, 1.00);
		line-height: 1;
		padding: 0;
		margin: 0;
	}

	#volumeSliderstacks_in_25_page1 {
		position: absolute;
		top: 10px;
		right: 15px;
		display: block;
		height: 100%;
	}

	#volumestacks_in_25_page1 {
		height: 120px;
		width: 10px;
		background: rgba(102, 102, 102, 1.00);
		position: relative;
		border-radius: 5px;
	}

	#volumestacks_in_25_page1 .ui-slider-range {
		background: rgba(75, 179, 135, 1.00);
		border-radius: 5px;
		outline: none;
		display: block;
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	#volumestacks_in_25_page1 .ui-slider-handle {
		cursor: pointer;
		position: absolute;
		left: 0;
		bottom: 0px;
		margin-left: -5px;
		margin-bottom: -10px;
		width: 20px;
		height: 20px;
		z-index: 2;
		border-radius: 10px;
		background: rgba(205, 205, 205, 1.00);
		outline: none;
	}
}

#progressBarstacks_in_25_page1 {
	margin-bottom: 5px;
	height: auto;
	overflow: auto;
}

#trackerstacks_in_25_page1 {
	display: block;
	position: relative;
	height: 10px;
	background: rgba(102, 102, 102, 1.00);
	margin-top: 5px;
	border-radius: 5px;
	overflow: hidden;
}

#trackerstacks_in_25_page1 #progressstacks_in_25_page1 {
	background-color: rgba(75, 179, 135, 1.00);
	height: 100%;
	display: block;
	width: 0px;
  
  background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  -webkit-background-size: 20px 20px;
  background-size: 20px 20px;
  -webkit-animation: playlister-progress-bar-stripes 2s linear infinite;
  -o-animation: playlister-progress-bar-stripes 2s linear infinite;
  animation: playlister-progress-bar-stripes 2s linear infinite;
  
}


@-webkit-keyframes playlister-progress-bar-stripes {
    from  { background-position: 20px 0; }
    to    { background-position: 0 0; }
}

@keyframes playlister-progress-bar-stripes {
    from  { background-position: 20px 0; }
    to    { background-position: 0 0; }
}


#currentstacks_in_25_page1 {
	float: left;
	font-size: 14px;
	margin-top: 4px;
	color: rgba(205, 205, 205, 1.00);
}

#durationstacks_in_25_page1 {
	float: right;
	font-size: 14px;
	margin-top: 4px;
	color: rgba(205, 205, 205, 1.00);
}

/* iOS can't preload audio and fetch the total duration until the track starts to play. So we make duration invisisble and make it visible on desktops or (via jQuery) when the track is clicked and playing */

#durationstacks_in_25_page1 {
	visibility: hidden;
}

#durationstacks_in_25_page1.showDuration {
	visibility: visible;
}



#playlisterPlayliststacks_in_25_page1 {
	background-color: rgba(255, 255, 255, 1.00);
	list-style-type: none;
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 1;
  /* Start either displayed or hidden */
	display: block;
	overflow: hidden;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	column-gap: 0px;
	-webkit-column-rule: 0px solid #CDCDCD;
	-moz-column-rule: 0px solid #CDCDCD;
	column-rule: 0px solid #CDCDCD;
	/* Hide top-most item borders */
	margin-top: -0px
}

@media screen and (min-width: 34em) {
	#playlisterPlayliststacks_in_25_page1 {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}

@media screen and (min-width: 48em) {
	#playlisterPlayliststacks_in_25_page1 {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

@media screen and (min-width: 62em) {
	#playlisterPlayliststacks_in_25_page1 {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

@media screen and (min-width: 75em) {
	#playlisterPlayliststacks_in_25_page1 {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

#playlisterPlayliststacks_in_25_page1 li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  background: rgba(255, 255, 255, 1.00);
  color: rgba(153, 153, 153, 1.00);
  font-size: 18px;
  height: 45px;
  line-height: 45px;
	cursor: pointer;
	transition: color 300ms ease-in-out, background 300ms ease-in-out;
	overflow: hidden;
	position: relative;
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
	transform: translateZ(0);
	border-top: 0px solid #CDCDCD;
}



#playlisterPlayliststacks_in_25_page1 li:hover {
	background: rgba(234, 234, 234, 1.00);
}

#playlisterPlayliststacks_in_25_page1 li.active-playlistitem,
#playlisterPlayliststacks_in_25_page1 li.active-playlistitem:hover {
	font-weight: normal;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(75, 179, 135, 1.00);
}




#playlisterPlayliststacks_in_25_page1 li {
	padding-left: 0;
}

#playlisterPlayliststacks_in_25_page1 li .playlistItemNumber {
	display: inline-block;
	width: 35px;
	text-align: right;
	margin: 0 10px 0 0;
	padding: 0;
}


#playlisterPlayliststacks_in_25_page1 li .playListerAdditionalInfo {
	display: none;
}


#playlisterPlayliststacks_in_25_page1 li .playlistItemActiveIcon {
	display: none;
}




.no-audio #playlisterstacks_in_25_page1,
.no-audio #playlisterPlayliststacks_in_25_page1 {
	display: none;
}

#playlisterNoAudiostacks_in_25_page1 {
	display: none;
}

.no-audio #playlisterNoAudiostacks_in_25_page1 {
	padding: 15px;
	display: none;
}


.no-adownload #downloadstacks_in_25_page1 {
	display: none;
}





#playlisterWrapperstacks_in_25_page1 #coverstacks_in_25_page1 {
	display: none;
}

#playlisterWrapperstacks_in_25_page1 #playerInterfacestacks_in_25_page1 {
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0;
	padding-left: 0;
}

#playlisterWrapperstacks_in_25_page1 #playlisterTopSectionstacks_in_25_page1 {
	padding-left: 0;
}





#playlisterWrapperstacks_in_25_page1 #albumstacks_in_25_page1 {
	display: none;
}



#playlisterWrapperstacks_in_25_page1 #artiststacks_in_25_page1 {
	display: none;
}



#playlisterWrapperstacks_in_25_page1 #additionalInfostacks_in_25_page1 {
	display: none;
}



#playlisterWrapperstacks_in_25_page1 #downloadstacks_in_25_page1 {
	display: none !important;
}





#playlisterWrapperstacks_in_25_page1 #rewindstacks_in_25_page1 {
	display: none;
}



#playlisterWrapperstacks_in_25_page1 #fastforwardstacks_in_25_page1 {
	display: none;
}









#playlisterWrapperstacks_in_25_page1 #shufflestacks_in_25_page1 {
	display: none;
}



#playlisterWrapperstacks_in_25_page1 #playlistTogglestacks_in_25_page1 {
	display: none;
}





#playlisterPlayliststacks_in_25_page1 {
	max-height: 0px;
	overflow: hidden;
}


#playlisterPlaceholderstacks_in_25_page1 {
	display: none;
	padding: 15px;
	margin: 15px;
	background: #ffffff;
	color: #000000;
	font-family: "Courier New", Courier, mono;
}

#playlisterPlaceholderstacks_in_25_page1 audio {
	width: 100%;
}





#stacks_in_31_page1 {
	font-size: 175%;
}

#stacks_in_28_page1 {
	background-color: rgba(21, 21, 21, 1.00);
	padding:  12px;
}

#stacks_in_29_page1 {
	font-size: 175%;
}

#stacks_in_33_page1 {
	font-size: 175%;
}
 #stacks_in_24_page1{overflow:hidden}#stacks_in_24_page1 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_24_page1 div:focus{outline:none}#stacks_in_24_page1 .html5video,#stacks_in_24_page1 img,#stacks_in_24_page1 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_24_page1 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_24_page1 .mejs-container .mejs-overlay-play,#stacks_in_24_page1 .mejs-container .mejs-overlay-loading{}#stacks_in_24_page1 .mejs-container .mejs-controls{}#stacks_in_24_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total{}#stacks_in_24_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-loaded{}#stacks_in_24_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-current{} 

#stacks_in_23_page1 {
	font-size: 150%;
}
#stacks_in_20_page1 .heightstackhiclass
{
margin-left: auto; margin-right: auto;
	display: block;
	/* DeFliGra */



 
	height: 40px;
	overflow: hidden;
 
 




}
 #stacks_in_14_page1{overflow:hidden}#stacks_in_14_page1 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_14_page1 div:focus{outline:none}#stacks_in_14_page1 .html5video,#stacks_in_14_page1 img,#stacks_in_14_page1 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_14_page1 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_14_page1 .mejs-container .mejs-overlay-play,#stacks_in_14_page1 .mejs-container .mejs-overlay-loading{}#stacks_in_14_page1 .mejs-container .mejs-controls{}#stacks_in_14_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total{}#stacks_in_14_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-loaded{}#stacks_in_14_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-current{} 

#stacks_in_17_page1 {
	font-size: 150%;
}
#stacks_in_12_page1 .heightstackhiclass
{
margin-left: auto; margin-right: auto;
	display: block;
	/* DeFliGra */



 
	height: 40px;
	overflow: hidden;
 
 




}
 #stacks_in_15_page1{overflow:hidden}#stacks_in_15_page1 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_15_page1 div:focus{outline:none}#stacks_in_15_page1 .html5video,#stacks_in_15_page1 img,#stacks_in_15_page1 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_15_page1 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_15_page1 .mejs-container .mejs-overlay-play,#stacks_in_15_page1 .mejs-container .mejs-overlay-loading{}#stacks_in_15_page1 .mejs-container .mejs-controls{}#stacks_in_15_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total{}#stacks_in_15_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-loaded{}#stacks_in_15_page1 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-current{} 

#stacks_in_19_page1 {
	font-size: 150%;
}
